@charset "utf-8";

@media screen and (min-width: 30em) { /* 480px */
}
@media screen and (min-width: 40em) { /* 640px */
}
@media screen and (min-width: 48em) { /* 768px：PC用 */
}
@media screen and (min-width: 64em) {/* 1024px */
}
@media screen and (min-width: 80em) {/* 1280px */
}


/* ===========================
contact
============================== */
#contact {
	color: #fff;
	margin: 20px 0 0;
	padding: 0 0 35px;
	background: #5b3a91 url(../img/business_bg.svg) no-repeat;
	background-size: 175%;
}
#contact .contact_text {
	margin: 0 5%;
	text-align: center;
}
#contact p {
	font-size: 1rem;
	line-height: 1.8em;
	margin-top: 100px;
}
#contact p:first-child {
	padding-top: 80px;
}
#contact p a {
	color: #fff;
	text-decoration: none;
}
@media screen and (min-width: 40em) { /* 640px */
	#contact {
		margin: 180px 0 0;
		background-position: center top;
		background-size: contain;
	}
	#contact p {
		font-size: 1.125rem;
	}
}
@media screen and (min-width: 48em) { /* 768px：PC用 */
	#contact .contact_text {
		margin: 0 5% 150px;
	}
	#contact p {
		margin-top: 90px;
	}
	#contact p:first-child {
		padding-top: 150px;
	}
}



